@import url("general.css");

#container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 960px;
  margin: 20px auto;
}

#formContainer{
  padding: 20px;
  margin-left: 20px;
  margin-right: -40px;
}
#buttonContainer{
  padding: 20px;
}

form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

form input[type="email"],
form input[type="password"] {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#message {
  color: red;
  display: none;
  margin-bottom: 20px;
}

form input[type="submit"] {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

p a {
  color: blue;
  text-decoration: underline;
}

#buttonContainer {
  margin-top: 20px;
  text-align: center;
}

.button {
  background-color: #fff;
  color: black;
  border: none;
  border-radius: 8px;
  padding: 50px 90px;
  cursor: pointer;
  margin-top: 20px;
}

